"Threads" = "Потоки";
"OTHER" = "ДРУГАЯ";
"Powered On" = "Включено";
"System" = "Система";
"Load Average" = "Средняя Загрузка";
"Processor" = "Процессор";
"UPTIME" = "Время работы";
"Time Sleeping" = "Режим сна";
"Time Awake" = "Активен";
"User" = "Пользователь";
"Processes" = "Процессы";
"Uptime" = "Время Работы";
"LOAD AVERAGE" = "Средняя загрузка";
"PROCESSES" = "ПРОЦЕССЫ";
"Frames Per Second" = "Частота кадров";
"CPU Temperature" = "Температура ЦП";
"Frequency" = "Частота ЦП";
"CORES" = "ЯДРА";
"Memory" = "Память";
"Powered Off" = "Выключено";
"Temperature" = "Температура";
"Idle" = "Свободно";
"CPU" = "ЦП";
"CPU Frequency" = "Частота ЦП";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

